@charset "UTF-8";

.box1_1 {
	padding: 10px 0px 10px;
	margin : 0px auto 0px;
	background: #F5E2E2;
    background-image: url(../image/q.jpg ) ;
    background-position: left 30px top 50%;
    background-repeat: no-repeat;
	color: #000;
/*	font-size: 28px;*/
	text-align: left;
	width: 800px;
    border-radius: 20px 20px 0 0;

}

.box1_1 p {
	padding-left: 80px;
    font-weight: bold;
	margin: 0px auto ;
}

.box1_1 img {
    float: left;
}

.box1_2 {
	padding: 10px 0px 30px;
	margin : 0px auto 80px;
	background: #F9ECED;
    background-image: url(../image/a.jpg ) ;
    background-position: left 30px top 30px;
    background-repeat: no-repeat;
	color: #000;
/*	font-size: 28px;*/
	text-align: left;
	width: 800px;
    border-radius: 0 0 20px 20px;
}

.box1_2 p {
	padding: 0px 80px;
	margin: 0px auto;
}

.box2 {
	padding: 60px 0px 20px;
	margin : 0px auto 80px;
	background: #000;
	border: 5px solid #22b120;
	/*font-size: 19px;*/
	color: #FFF;
	width: 800px;
	font-weight:bold;
}

.box2 p {
	padding: 0px 60px;
	margin: 0px auto 40px;
}

.box3 {
	padding: 60px 0px 20px;
	margin : 0px auto 80px;
	border: 10px solid #ff5f7d;
	background: #fff7f9;
	font-size: 18px;
	width: 80%;
	color: #000;
}

.box3 p {
	padding: 0px 40px;
	margin: 0px auto 40px;
}

.box3 p.ttl {
	color: #FF1F00;
	font-size: 24px;
	font-weight:bold;
}

.voice_ttl {
  position: relative;
  display: inline-block;
  margin: 1.5em 0 1em 50px;
  padding: 15px 20px;
  min-width: 120px;
  max-width: 100%;
  color: #fff;
  font-size: 36px;
    font-weight: bold;
  background: #B00F14;
  border-radius: 15px;
}

.voice_ttl:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -100px;
  border: 15px solid transparent;
  border-top: 25px solid #B00F14;
}

.voice_ttl p {
  margin: 0;
  padding: 0;
}

.voice_main {
	padding: 30px 0px 10px;
	margin : 0px auto 80px;
	background: #fff;
	border: 2px solid #000;
	font-size: 24px;
	color: #000;
	width: 800px;
	font-weight:bold;
    line-height: 1.2;
}


.box_tokuten {
	padding: 60px 0px 20px;
	margin : 0px auto 40px;
	border: 5px solid #FFF;
	font-size: 18px;
	color: #FFF;
	width: 800px;
	background-color: #900;
	background-position: left;
}

.box_tokuten p {
	padding: 0px 60px;
	margin: 0px auto 40px;
}
.box_tokuten .mb80 {
	margin-bottom: 80px;
}

.box_tokuten .mt80 {
	margin-top: 80px;
}

.box_tokuten .cbbox {
	margin : auto;
	border: 5px solid #FF0;
	font-size: 22px;
	color: #FFF;
	width: 650px;
	background-color: #333;
	background-position: left;
}

.box_tokuten .cbbox p {
	padding: 40px 50px;
	margin: 0px auto 0px;
}

#header .form_01 {
	position: relative;
	top: 1200px;
}

.form {
	background: url("../image/form_03.png") no-repeat center top;
	text-align: center;
	height: 800px;
	margin:auto;
}

.form form {
	position: relative;
	top: 270px;
}

.form form p {
	margin: 0px auto 30px;
	padding: 0px ;
	font-weight:bold;
	font-size:26px;
}

.form form input[type="text"] {
	font-size: 20px;
	height: 40px;
}

/*
.form_03 form input[type="submit"] {
	position: relative;
	top: 10px;
}
*/
.form_3t {
	background: url("../image/form_03.png") no-repeat center top;
	text-align: center;
	height: 800px;
	margin:auto;
}

.form_3t form {
	position: relative;
	top: 270px;
}

.form_3t form p {
	margin: 0px auto 30px;
	padding: 0px ;
	font-weight:bold;
	font-size:26px;
}

.form_3t form input[type="text"] {
	font-size: 20px;
	height: 40px;
}


label {
	cursor: pointer;
	cursor: hand;
	font-weight:normal;
}

.button_01 {
	width: 600px;
	height: 110px;
	cursor: pointer;
	cursor: hand;
}

.button_02 {
	background: url(../image/button_02.png) transparent no-repeat;
	width: 359px;
	height: 109px;
	border-style: none;
	cursor: pointer;
	cursor: hand;
}
@media screen and (max-width: 414px) {
	p {margin: 0px auto 200px;}
	.button_02 {
	    background: url(../image/button_02.png) transparent no-repeat;
	    width: 359px;
	    height: auto;
	    border-style: none;
	    cursor: pointer;
	    cursor: hand;
	}
	.form_02 form {
	    position: relative;
	    top: 230px;
	}
}

.button_02:hover {
	position : relative;
	top : 2px;
	left : 2px;
	background: url(../image/button_02_on.png);
}

.button_03 {
	background: url(../image/button_03.png) transparent no-repeat;
	width: 600px;
	height: 150px;
	border-style: none;
	cursor: pointer;
	cursor: hand;
}

.button_03:hover {
	background: url(../image/button_03_on.png) transparent no-repeat;
	position : relative;
	top : 2px;
	left : 2px;
}

.button_04 {
	background: url(../image/button_04.png) transparent no-repeat;
	width: 600px;
	height: 70px;
	border-style: none;
	cursor: pointer;
	cursor: hand;
}

.button_04:hover {
	background: url(../image/button_04_on.png) transparent no-repeat;
	position : relative;
	top : 2px;
	left : 2px;
}

.free {
	text-align : center;
	margin : auto;
}

.right {
	text-align: right;
}

/*
button#cr_btn {
	font-family: Helvetica, "��S�V�b�N", "Yu Gothic", sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000;
	padding: 10px 80px;
	background: -moz-linear-gradient( top, #FFFF33 0%, #FFFF33);
	background: -webkit-gradient( linear, left top, left bottom, from(#FFFF33), to(#FFFF33));
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid #000;
	-moz-box-shadow: 0px 1px 1px rgba(209,151,4,0.5), inset 0px 0px 2px rgba(217,54,13,1);
	-webkit-box-shadow: 0px 1px 1px rgba(209,151,4,0.5), inset 0px 0px 2px rgba(217,54,13,1);
	box-shadow: 0px 1px 3px rgba(209,151,4,0.5), inset 0px 0px 2px rgba(217,54,13,1);
	display: block;
	margin: 0 auto 80px;
}

button#cr_btn:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	cursor: pointer;
	cursor: hand;
}
*/


button#cr_btn {
	margin: auto;
	position: relative;
	display: inline-block;
	padding: 10px 60px;
	text-decoration: none;
	color: #FFF;
	background: #22b120;/*�w�i�F*/
	border-bottom: solid 2px #22b120;/*�����Z���ڂ̐F��*/
	border-radius: 4px;/*�p�̊ۂ�*/
	font-weight: bold;
	font-size: 24px;
	border: none;
	cursor: pointer;
}

button#cr_btn:hover {
	background:yellow;
	color:#333;
}

table#time {
	margin: 50px auto 80px;
	border: solid 4px #FF0;
}

table#time td {
	border: solid 1px #494849;
	padding: 5px 19px;
	background: #EEE;
	color: #000;
	line-height: 2em;
	width: 120px;
	text-align: right;
}

table#jisseki {
	margin: 0px auto 80px;
	border: solid 4px #003;
	font-size: 18px;
	width: 90%;
}

/* �X�}�z�K�pCSS */
@media screen and (max-width: 640px){
table#jisseki {
	margin: 0px auto 80px;
	border: solid 4px #003;
	font-size: 20px;
	min-width: 900px;
}}

table#jisseki td {
	border: solid 1px #494849;
	padding: 5px 19px;
	background: #666;
	color: #F0BA39;
	line-height: 2em;
}

table#jisseki tr.miss td {
	background: #CCC;
	color: #000;
}

table#jisseki tr.ttl td {
	background: #000;
	color: #fff;
	font-weight:bold;
}

table#jisseki tr td.date {
	background: #ffa299;
	color: #000;
}

table#jisseki tr.result td {
	background: #ff1f00;
	color:#FF0;
	font-size:48px;
	font-weight:bold;
	text-align:right;
}

.try_detail {
	border: 20px ridge #FF0;
	padding: 60px 0px 20px;
	margin : 0px auto 80px;
	background: #EEE;
	width: 800px;
	color: #000;
}

.try_detail p {
	margin : 0px auto 40px;
	padding: 0px 100px;
}

.try_detail .center {
	font-weight: bold;
	font-size: 42px;
	text-align: center;
}

.balloon-box p {
	margin: 0;
	padding: 0;
}

.manken_area {
	text-align:center;
	margin: 0px auto 80px;
}

.manken {
	display: inline-block;
	height: auto;
}

/* �X�}�z�K�pCSS */
@media screen and (max-width: 640px){
.manken {
	display: inline-block;
	min-width: 100%;
	height:auto;
	margin: 0px auto 40px;
}
}

table#guide {
	margin: 0px auto 80px;
	border: solid 4px #ff5f7d;
	font-size: 18px;
	width: 90%;
}

table#guide tr td.ttl {
	border: solid 1px #ff5f7d;
	background: #FCF;
	color: #000;
	font-weight:bold;
	text-align: right;
	width: 25%;
}

table#guide tr td {
	border: solid 1px #ff5f7d;
	padding: 10px 20px;
	background: #FFF;
	color: #000;
	line-height: 2;
	font-size: 24px;
	font-weight: bold;
}

table#guide tr th {
	border: solid 1px #ff5f7d;
	background: #ffdae1;
	color: #ff5f7d;
	font-weight:bold;
	text-align:center;
	font-size: 32px;
}

table#guide tr td.red {
	color: #F00;
	font-size: 46px;
	font-weight: bold;
}

/*
table#jisseki {
	margin: 0px auto 80px;
	border: solid 4px #F0F;
	font-size: 20px;
	min-width: 900px;
}

table#jisseki td {
	border: solid 1px #494849;
	padding: 5px 19px;
	background: #FFF;
	color: #000;
	line-height: 2em;
}

table#jisseki tr.ttl td {
	background: #F9F;
	color: #000;
	font-weight:bold;
}

table#jisseki tr td.date {
	background: #FCF;
	color: #000;
}
*/
@media screen and (max-width: 768px){
	html {width:130%;}
}
@media screen and (max-width: 414px){
	.box1 {width:880px;}
	.box1 p {
	    padding: 0px 30px;
	    margin: 0px auto 40px;
	    line-height: 1.5em;
	    font-size: 45px;
	}
}